{
  "name": "燒煉",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_smelter",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "燒煉升級能夠瞬間燒煉物品。加裝於工具時，此升級可使其直接燒煉礦石的掉落物。$(br2)需消耗耐久度。"
    },
    {
      "type": "patchouli:crafting",
      "title": "燒煉升級的配方",
      "recipe": "justdirethings:upgrade_smelter"
    }
  ]
}
